Перейти до основного вмісту
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-24V2

Zyxel GS1920-24V2-EU0101F Комутатор
SKU: GS1920-24V2-EU0101

Zyxel GS1920-24V2, Gözetilmiş, Gigabit Ethernet (10/100/1000), Raf montajı

Оперативна пам’ять (RAM)
256 MB
Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Zyxel GS1920-24V2-EU0101F Комутатор

Оперативна пам’ять (RAM)
256 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

256 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Керування ARP
Так
Технологія мідного кабелю Ethernet
Підтримка Power over Ethernet Poe
Ні
Технологія Прокладання Оптоволоконного Ethernet
1000BASE-X
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Так
Оптоволокне З'єднання
SFP
Прив'язка порту IP MAC
Так
Кількість combo SFP портів
4
Швидкість подачі
42 Mpps
Діапазон MTBF
911301 Годин
Безпека
LVD, BSMI
Підтримується алгоритм безпеки
802.1x RADIUS, SNMP, SNMPv3
Декларації про відповідність
Захист паролем
Так
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 95%
Максимальне споживання енергії
Діапазон робочих температур
0 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Комплект для монтажу полиці
Так
Встановлення полиці
Так
Висота
Колір продукту
Захист процесора
Так
Обсяг оперативної пам'яті
Флеш-пам'ять
Діапазон температур зберігання Цельсія
Рівень шуму
0 dB
Підтримка керування Akis
Так
Тип клавіші
Список контролю з'єднання ACL
Так
Електромагнітна сумісність
FCC 15 A, CE A, BSMI EMC
Сумісний HS-код системи
85176990
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
56 Gbit/s
Фільтрація MAC-адреси
Так
Глибина упаковки
214 mm
Ширина упаковки
558 mm
Висота упаковки
79 mm
Кеш пакунку
Вага пакунку
2,91 kg
Включені кабелі
AC
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
GS1920-24V2
GTIN EAN UPC
4718937601851,
Категорія
Мережеві комутатори
Бренд
Zyxel
Назва продукту
GS1920-24V2
Серія продукту
Продані ринки
NL, FR, ES, HU, IT, AT, BE, DE, DK, SE, FI, GB, UA, PL, WW, PT, GR, RU, CH, NO, AM, SK, LT, CZ, EE, ZA, LU, BG
Дата додавання до системи
2018-09-24
Дата виробництва
Код продукту
GS1920-24V2-EU0101F
Обмеження швидкості
Так
Відведення тепла
76,73 BTU/s
Тип верифікації идентичності
IEEE 802.1x, RADIUS
Алгоритми планування черг
SPQ, WFQ, Weighted Round Robin (WRR)
Підтримка MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Підтримка мультикасту
Так
Функції віртуальної LAN
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Журнал подій системи
Так
Підтримка VLAN
Так
Авторизація
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel GS1920-24V2-EU0101F Комутатор